# holzleitner_api.model.CreatePaymentMethodRequest

## Load the model package
```dart
import 'package:holzleitner_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | Eindeutiger Programm-Identifier (z. B. `\"paypal\"`, `\"klarna\"`). | 
**name** | **String** | Anzeige-Name in der UI. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


